LeopardAssist

LeopardAssist 2.3.2

Instala Leopard en equipos PowerPC de menos de 867mhz

Si leemos detenidamente los requisitos de Leopard, nos damos cuenta de que Leopard no está hecho para correr en equipos G4 de menos de 867mhz. Y si lo intentas, ya sabrás que el proceso de instalación se aborta. Ver descripción completa

Bueno
7

Si leemos detenidamente los requisitos de Leopard, nos damos cuenta de que Leopard no está hecho para correr en equipos G4 de menos de 867mhz. Y si lo intentas, ya sabrás que el proceso de instalación se aborta.

Pero, siempre hay un pero y alguna que otra mente prodigiosa para saltarse las limitaciones de Cupertino, llega LeopardAssist, y con él desaparece el antedicho problema. Y todo esto sin modificar Leopard ni nuestro equipo.

LeopardAssist funciona de forma similar a XPostFacto, es decir que sólo se ejecuta una vez antes de lanzar la instalación de Leopard. Lo consigue usando la astucia, cambiando de forma virtual la velocidad de la cpu a 867mhz. Ya está, ya puedes disfrutar de Leopard en tu antiguo G4.

LeopardAssist

Descargar

LeopardAssist 2.3.2

Opinión usuarios sobre LeopardAssist

  • cadema

    por cadema

    "si vale"

    yo utilizé la primera versión y todo ok installé hasta en una g4 de 450mzh. Después de instalar tiger ,instalas el Más.

    analizado el 30 de abril de 2012

  • lolomedina

    por lolomedina

    "Este programa no vale"

    Lo he intentado muchisimas veces en un powerpc g4. Lo ejecuto pero no me arranca desde el dvd , aunque si me cambia la v... Más.

    analizado el 15 de enero de 2012

  • douglas Galindo

    por douglas Galindo

    "tengo problemas leopardassit"

    tengo una powerbook G4 , con procesador 1.67 , memoria de 2 GB Y Mac osx 10.5.8 en primer lugar ya descargue el 10.6 ... Más.

    analizado el 26 de noviembre de 2009

  • gnostman

    por gnostman

    "Es la mentable"

    Lo he intentado varias veces pero nada no lo instala tengo una mac g4 400 mhz con 1giga de memoria y una tarjeta de vide... Más.

    analizado el 14 de febrero de 2009

  • Anabei

    por Anabei

    "ya instale Leopard Assist 2.3"

    Lo instale en mi mac rapidamente. No lo he podido usar todavia, porque ya solo me sasle una pagina en blancoen mi pan... Más.

    analizado el 6 de octubre de 2008